#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 optics-th
version:              0.3.0.1
visibility:           public
id:                   optics-th-0.3.0.1-KOGDxHT64l28oGhc7KsaZi
key:                  optics-th-0.3.0.1-KOGDxHT64l28oGhc7KsaZi
license:              BSD-3-Clause
maintainer:           optics@well-typed.com
author:               Andrzej Rybczak
synopsis:             Optics construction using TemplateHaskell
description:
    This package is part of the @<https://hackage.haskell.org/package/optics optics>@
    package family.  It provides machinery to construct optics using @TemplateHaskell@.

    See the @template-haskell-optics@ package for optics to work with @template-haskell@ types.

category:             Data, Optics, Lenses
abi:                  8002e3a690d1d82ed62bcba6b74b2c8b
exposed:              True
exposed-modules:
    Optics.TH Optics.TH.Internal.Product Optics.TH.Internal.Sum
    Optics.TH.Internal.Utils

hidden-modules:       Language.Haskell.TH.Optics.Internal
import-dirs:          /usr/lib/ghc-8.10.2/site-local/optics-th-0.3.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/optics-th-0.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/optics-th-0.3.0.1
hs-libraries:         HSoptics-th-0.3.0.1-KOGDxHT64l28oGhc7KsaZi
depends:
    base-4.14.1.0 containers-0.6.2.1 mtl-2.2.2
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn template-haskell-2.16.0.0
    th-abstraction-0.3.2.0-JULJofFxTYI9l1bgfMo5si transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-optics-th/html/optics-th.haddock
haddock-html:         /usr/share/doc/haskell-optics-th/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

